Subject: bug#3717: M-x man completion

From: Juri Linkov <[email-masked]>
Date: Thu, 26 Nov 2009 11:28:37 +0200

> Incidentally, I'm just today tinkering in my stuff with keeping the
> description part of that -k output in the completions table too, to make
> it available for completing-help.el.  I think icicles.el has a similar
> help/info thing for completions, but I haven't looked into that one yet.

You could try to use annotations in the *Completions* buffer.  I can't say
in advance how convenient it would be to use them for man completions.

-- 
Juri Linkov
http://www.jurta.org/emacs/